Test-Command: mkdir -p vendor && phpabtpl --require fruitcake/php-cors > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --bootstrap vendor/autoload.php
Restrictions: rw-build-tree, allow-stderr
Depends:
 phpab,
 phpunit,
 pkg-php-tools,
 @,
